/* CSS Document */

body{ margin:0; padding:0; font-size:12px; color:#135C93; font-family:"ËÎÌå"; line-height:180%;}

div,table{ margin:0 auto}

div,td{ text-align:left; line-height:180%; color:#135C93; font-size:12px; vertical-align:top}

a:link,a:visited{ line-height:180%; color:#135C93; font-size:12px; text-decoration:none}

a:hover{ line-height:180%; color:#000; font-size:12px; text-decoration:underline}



.t01{ background:url(/img/20080626zhengxie/img/04.gif); height:27px; line-height:27px; font-size:13px; color:#fff; text-align:center; padding:0 10px; width:960px}

.t01 a:link,.t01 a:visited,.t01 a:hover{line-height:27px; font-size:13px; color:#fff; padding:0 4px;}

.t02{ background:url(/img/20080626zhengxie/img/05.gif); height:42px;}

.t02 td{ text-align:center; color:#004271; vertical-align:middle}

.t02 a:link,.t02 a:visited,.t02 a:hover{ color:#C60000; padding:0 6px;}

.t02 img{ margin:0 6px}

.t03{ background:url(/img/20080626zhengxie/img/09.gif); width:280px; height:24px; line-height:24px; font-size:14px; font-weight:bold; color:#fff; margin:10px auto; padding:0 10px;}

.t03 a:link,.t03 a:visited,.t03 a:hover{ float:right; font-size:12px; font-weight:normal; color:#fff; margin-top:-20px}



.t04{ width:112px; text-align:center; line-height:24px; font-size:14px; font-weight:bold; color:#D31717; background:url(/img/20080626zhengxie/img/10.gif)}

.t04 a:link,.t04 a:visited,.t04 a:hover{line-height:24px; font-size:14px; font-weight:bold; color:#D31717;}

.t05{ width:112px; text-align:center; line-height:24px; font-size:14px; font-weight:bold; color:#fff; background:url(/img/20080626zhengxie/img/11.gif)}

.t05 a:link,.t05 a:visited,.t05 a:hover{line-height:24px; font-size:14px; font-weight:bold; color:#fff;}

.t06{ border:#FFE095 1px solid; background:url(/img/20080626zhengxie/img/12.gif); height:24px; width:94%; margin:0 auto 5px; color:#E10000; padding-left:6px;}

.t06 a:link,.t06 a:visited,.t06 a:hover{ color:#E10000;}

.t07{ background:url(/img/20080626zhengxie/img/13.gif) bottom repeat-x; margin:6px auto; width:97%; text-align:center}

.t07 img{ margin:6px auto}

.t08{ border-bottom:#FF8400 1px solid; font-size:14px; font-weight:bold; color:#D31717; padding:0 5px}

.t08 a:link,.t08 a:visited,.t08 a:hover{ color:#D31717; font-size:12px; font-weight:normal; float:right; margin-top:-20px; margin-right:6px;
}

.t08 img{ margin:0 5px}

.t09{ border-bottom:#e9f4f8 1px solid; text-align:center; margin:10px auto}

.t10{ font-size:14px; padding-top:8px line-height:200%;}

.t10 a:link,.t10 a:visited,.t10 a:hover{font-size:14px; font-weight:bold; line-height:200%;}

.t11{ font-size:14px; line-height:200%; padding-top:10px;}

.t11 a:link,.t11 a:visited,.t11 a:hover{font-size:14px;  line-height:200%;}

.t12{ margin:10px auto;}

.t13 img{ margin:10px auto;}

.t14{ background:url(/img/20080626zhengxie/img/16.gif);  color:#fff; font-size:14px; font-weight:bold; line-height:18px; padding-left:18px; vertical-align:bottom}

.t15{ background:url(/img/20080626zhengxie/img/18.gif); height:20px; margin:10px auto}

.t15 a:link,.t15 a:visited,.t15 a:hover{ color:#AE0404; line-height:20px;}

.t16{ margin:10px auto 0 auto;}

.t16 td{ font-size:14px; font-weight:bold;}

.t16 img{ margin:6px 10px;}

.t16 a:link,.t16 a:visited,.t16 a:hover{ color:#D31717; font-size:12px; font-weight:normal}

.t17{ background:#FF7E00; text-align:center; line-height:120%; font-size:14px; font-weight:bold; color:#fff; padding:6px 2px;}

.t18{ font-weight:bold; line-height:200%; vertical-align:middle}

.t18 a:link,.t18 a:visited,.t18 a:hover{ font-weight:bold; padding:4px 10px; line-height:200%;}

.t19 td{ text-align:center}

.t19{ margin:10px auto}

.t20,.t20 a:link,.t20 a:visited,.t20 a:hover{ font-size:14px; font-weight:bold; color:#fff; padding-left:10px;}

.t21{ margin:10px auto}

.t21 td{ color:#fff; text-align:center;}

.t21 img{ border:#000 1px solid}

.t21 a:link,.t21 a:visited,.t21 a:hover{ color:#fff}

.t22{ margin:10px auto}

.t22 img{ border:#000 1px solid; margin:0 8px;}

.t23{ margin:10px auto}

.t23 td{ text-align:center; color:#000}

.t23 img{ border:none}

.t24{ border:#C6DFED 1px solid; background:#FFFCED; margin:10px auto}

.t25{ background:url(/img/20080626zhengxie/img/22.gif); height:22px; text-align:center; font-size:14px; font-weight:bold; line-height:22px; color:#fff}

.t26{ padding:10px;}

.t26 a:link,.t26 a:visited,.t26 a:hover{ padding:4px 10px;}



.nav0617 td{ color:#53002A; padding:0 0 4px 0}

.one_05{margin:10px auto; border:#cccccc 1px solid;}

.one_05 img{ margin:6px}

/*0709*/

.zx0709_line{ width:980px; height:1px; overflow:hidden; background:url(/img/20080626zhengxie/img/xz0709/01.gif) no-repeat; margin:10px auto 0; clear:both}

.zx0709_line02{ width:980px; height:1px; overflow:hidden; background:url(/img/20080626zhengxie/img/xz0709/01.gif) no-repeat; margin:0 auto 10px; clear:both}

.zx0709_content{ width:980px; margin:0 auto; background:url(/img/20080626zhengxie/img/xz0709/02.gif); height:auto;}

.zx0709_content_lt{ width:269px; float:left; }

.zx0709_content_ct{ width:437px; float:left; margin-left:10px; text-align:left; padding:5px 12px;}

.zx0709_content_rt{ width:230px; float:right}



.zx0709_content_lt textarea{ width:248px; height:118px; border:#BCE0EE 1px solid; margin-left:8px;}

.zx0709_content_lt img{ margin:4px}



.zx0709_content_ct h2{ background:url(/img/20080626zhengxie/img/xz0709/06.gif) no-repeat; width:416px; height:20px; font:bold 14px/20px "ËÎÌå"; color:#ffffff; text-align:left; padding-left:15px}

.zx0709_content_ct ul{ margin:6px 10px 0;}

.zx0709_content_ct li{ font-size:14px; line-height:180%;}

ol,ul {list-style:none;} 

li{list-style-type:none;}



.one_20{background:url(/img/20080626zhengxie/img/xz0709/bg4.gif) repeat-x;height:25px;font-weight:bold;}

.one_20,.one_20 a{color:#333;}

.ff{display:inline-block;}

.ff:after{display:block;clear:both;content:".";visibility:hidden}
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}